/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.calendar-select-dropdown {
  .ant-select-tree-checkbox {
    top: 0.2em !important;
    margin: 4px 8px 0 0;
  }
}
